RubyGems Navigation menu

wye 0.0.1

Wye provides users of ActiveRecord 3.2 with scopes and block methods for contextual execution of database queries on alternative database connections. Wye's patterns are most useful to applications making use of either replicated or federated databases.

Gemfile
          gem 'wye', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wye -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,811

For this version 688

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 8, 2012 (6.5 KB)
  2. 0.1.0 - November 8, 2012 (6.5 KB)
  3. 0.0.3 - November 8, 2012 (6.5 KB)
  4. 0.0.2 - November 8, 2012 (6 KB)
  5. 0.0.1 - November 7, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: